D4Science Infrastructure - Task #11738

Mapping files and URLs
May 07, 2018 03:13 PM - Miriam Baglioni

Status: Closed Start date: May 07, 2018
Priority: Normal Due date:

Assignee: Andrea Dell'’Amico % Done: 100%
Category: Estimated time: 0.00 hour
Target version: UnSprintable

Infrastructure: Development

Description

Please make all the files under the folder /data/RS of dev-openaire.d4science.org be visible as URLs from

dev-openaire.d4science.org,
beta.services.openaire.eu,
services.openaire.eu

History

#1 - May 07, 2018 03:19 PM - Andrea Dell'Amico
- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - May 07, 2018 03:32 PM - Andrea Dell'Amico
- Status changed from In Progress to Feedback

- % Done changed from 50 to 100

Done. Everything is also indexed.
| gave access permissions from our networks too, let me know if it's OK.

#3 - May 07, 2018 04:05 PM - Miriam Baglioni
- Status changed from Feedback to Closed

| gave access permissions from our networks too, let me know if it's OK.

it's Ok

Sep 10, 2025

1/1



http://www.tcpdf.org

